﻿body
{
    background-image: none !important;
}

#header-top
{
    width: auto !important;
}

.cycle-pager-container
{
    /*http://css-tricks.com/rgba-browser-support/*/
    background-color: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF);
    zoom: 1;
}

#body
{
    width: auto !important;
}

.light-green #body-ie
{
    background-color: #bada9a;
}

.dark-green #body-ie
{
    background-color: #a6d0ba;
}

.light-blue #body-ie
{
    background-color: #9bd4eb;
}

.dark-blue #body-ie
{
    background-color: #a6c0da;
}

.orange #body-ie
{
    background-color: #facf8c;
}

.red #body-ie
{
    background-color: #eba6b2;
}

#body-right
{
    background-color: #fff;
}
